/*
Theme Name: Heol gwenn
Description: Theme enfant de GeneratePress
Author: Nolwenn Humeau - HEOLGWENN
Author URI: https://heolgwenn.com
Template: generatepress
Version: 0.1.0
Text Domain : heolgwenn
*/
/** test curseur customisé
body.page-id-30{cursor: url('https://heolgwenn.com/img/heolgwenn.svg'), default !important;}*/

/** ANIMATION LOGO HOVER NOIR*/
.logo-hover-state {
      display: none;}
.site-logo:hover .logo-regular-state {
      display: none;}
.site-logo:hover .logo-hover-state {
      display: block;}
div.site-branding-container div.site-logo.sticky-logo.navigation-logo{
display:block;}
div.site-branding-container div.site-logo{
display:none;}
/* ----------- */
/** BARRE DU HAUT */
/*#block-43 p{
margin:0;}*/
/* message en haut de page barre supérieure */
#block-41{margin:0!important;}
#block-41 p, #block-43 p{margin-bottom:0!important;}
.inside-top-bar.grid-container {
  padding-top: 3px;
  padding-bottom: 3px;}
/***/

/** GENERAL */
html{
/*font-family: 'Space Mono', system !important;
word-spacing: -30% !important;*/
scroll-behavior:smooth;
/*word-spacing: -2px;*/
border-bottom: 0.8rem solid var(--jaune-soleil);
border-top:3px var(--jaune-soleil);
background-color: var(--jaune-soleil);}
body{	
/*font-family: 'Space Mono', system !important;*/
background-color:#fef7e1;/*#fffff0*/ /*#fffefc*/ /*#fef7e1*/
	position:sticky;
	/*background-image: radial-gradient(#d3d3b3 1px, transparent 0);
  	background-size: 15px 15px;
  	background-position: -26px -26px;*/
	/*border-top: 0.8rem solid;
	border-radius:15px;
	border-color:#fcb900;*/}
::selection {
  background-color: var(--jaune-soleil);
  color: var(--contrast);}
#post-16 header.entry-header{display:none;}
#post-16 div.inside-article div.entry-content p.has-text-align-center a {
font-weight: 300 !important;
font-size:30px;
color: var(--contrast);}
/*color: var(--base-blanc-casse);
background-color: var(--vivid-cyan);
border-radius: 100%;
padding-left: 15px;
padding-right: 15px;
hover opacity 0.8 */
mark {
  position: sticky !important;}
mark{background-color: transparent;
  padding-left: 3px;
  padding-right: 3px;
  position: absolute;}
mark::before {
  /* Highlight color */
  background-color: var(--jaune-soleil);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 60%;
  left: -2px;
  bottom: 0;
  z-index: -1;
  transform: rotate(-2deg);}
.titre-mark em{
  color: var(--base-3);
  background-color: var(--contrast);
/*  box-shadow: 1px 1px white, -1px -1px 0 white;*/
  line-height: 1.4em;
/*  padding-left:5px;
  padding-right:5px;*/}
.titre-mark{
  margin-bottom:0;}
h1.titre-mark{
 margin-top:0.4em;}
.bloc-ateliers{
border-radius: 3px 16px;
background-color: var(--base-3);}
.bloc-exergue, .bloc-contact{
border-radius: 3px 16px;}
#page a{font-weight: bold;}
/** BOUTONS */
a.wp-element-button, a.gb-button, .wpcf7-form-control.has-spinner.wpcf7-submit {
background-color:var(--contrast);
padding:10px 20px 10px 20px;
border-radius:3px;
border:solid 1px var(--contrast);
color:var(--base-blanc-casse);
font-style:italic;
font-size:1.1em;
padding: 10px 20px;}
.gb-button-wrapper a.gb-button, .gb-button-wrapper a.gb-button:visited, .wp-block-button a.wp-element-button:visited {
  padding: 10px 20px !important;}
a.wp-element-button:hover, a.gb-button:hover, a.gb-button:active, a.gb-button:focus, .wpcf7-form-control.has-spinner.wpcf7-submit:hover, .wpcf7-form-control.has-spinner.wpcf7-submit:active, .wpcf7-form-control.has-spinner.wpcf7-submit:focus{
-webkit-box-shadow: var(--contrast) 3px 3px 0;
-moz-box-shadow: var(--contrast) 3px 3px 0;
-o-box-shadow: var(--contrast) 3px 3px 0;
box-shadow: var(--contrast) 3px 3px 0;
border:solid 1px var(--contrast);
background-color:var(--deep-vert-turquoise);
color:var(--base-blanc-casse);}
/* bouton accueil */
.bouton-accueil a.wp-element-button{
background-color:var(--jaune-soleil);
padding:10px 20px 10px 20px;
border-radius:3px;
border:solid 1px var(--contrast);
color:var(--contrast);
font-style:italic;}
.bouton-accueil a.wp-element-button:hover, .bouton-accueil a.wp-element-button:active, .bouton-accueil a.wp-element-button:focus{
-webkit-box-shadow: var(--contrast) 3px 3px 0;
-moz-box-shadow: var(--contrast) 3px 3px 0;
-o-box-shadow: var(--contrast) 3px 3px 0;
box-shadow: var(--contrast) 3px 3px 0;
border:solid 1px var(--contrast);
background-color:var(--contrast);
color:var(--base-blanc-casse);}
#masthead{
    border-style: solid;
    border-width: 0 0 10px 0;
    -moz-border-image: url(img/fil-carre.svg) round;
    -webkit-border-image: url(img/fil-carre.svg) round;
    -o-border-image: url(img/fil-carre.svg) round;
    border-image: url(img/fil-carre.svg) round;
    -moz-border-image-slice: 25 0 25 0;
    -webkit-border-image-slice: 25 0 25 0;
    -o-border-image-slice: 25 0 25 0;
    border-image-slice: 25 0 25 0;
    -moz-border-image-width: 1 0 1 0;
    -webkit-border-image-width: 1 0 1 0;
    -o-border-image-width: 1 0 1 0;
    border-image-width: 1 0 1 0;
      line-height: 0.5;} 
.generate-back-to-top{
border-radius:50%;}
.border-solid{border: 1px solid; padding:0.3rem;}
.display-none{display:none !important;}
#breadcrumbs{margin-bottom:0; margin-top: 0.8em; padding: 0px 40px 0px 40px;}
/* --------------------------------  */
    
/** MENU PRINCIPAL */
.inside-header.grid-container, #site-navigation{padding-top: 0.5em; padding-bottom: 0.8em; /*margin-top:-30px;*/}
.site-branding{padding-left: 8em;}
.site-branding-container{flex-shrink:1;}
.inside-header{align-items: baseline;}
/*.inside-header.grid-container, .inside-top-bar.grid-container {
  padding-top: 0;}*/
/*.site-branding-container {
  text-align: center; display:block;}*/

#menu-pied-de-page li.current-menu-item, #menu-pied-de-page li.current_page_item a::after {
  content: "*";
  font-style: normal;}
#menu-pied-de-page li.current-menu-item, #menu-pied-de-page li.current_page_item a::before {
  content: "*";
  font-style: normal;}
#menu-pied-de-page li.current-menu-item a, #menu-pied-de-page li.current_page_item a::before, #menu-pied-de-page li.current_page_item a::after {color:var(--vivid-rouge);}
/*#menu-pied-de-page footer-bar .widget_nav_menu .current-menu-item a {
  color: var(--deep-orange) !important;}*/

/* hover menu */
#menu-principal li a {
  position: sticky !important;}
#menu-principal li a{
  background-color: transparent;
  position: absolute;}
    /* Highlight color buro-atelier */
#menu-item-69 a:hover::before, #menu-item-69 a:active::before, #menu-item-69 a:focus::before, #menu-item-69.current-menu-item::before, #menu-item-69.current-menu-ancestor::before{
  background-color: var(--vert-turquoise);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 40%;
  left: -2px;
  bottom: 15px;
  z-index: -1;
  transform: rotate(-2deg);}
    /* MENU Highlight color expertises */
  #menu-item-4809 a{pointer-events:none;}
  #menu-item-4809 ul.sub-menu li a, #menu-item-4809 span.dropdown-menu-toggle{pointer-events: auto;}
  #menu-item-4809:hover::before, #menu-item-4809:active::before, #menu-item-4809:focus::before, #menu-item-4809.current-menu-item::before, #menu-item-4809.current-menu-ancestor::before{
  background-color: var(--vivid-cyan);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 40%;
  left: -2px;
  bottom: 15px;
  z-index: -1;
  transform: rotate(1deg);}
  /* highlight sous-menu savoir-faire communication */
  #menu-item-68 a:hover::before, #menu-item-68 a:active::before, #menu-item-68 a:focus::before, #menu-item-68.current-menu-item::before, #menu-item-68.current-menu-ancestor::before{
  background-color: var(--vivid-cyan);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 70%;
  left: -2px;
  bottom: 10px;
  z-index: -1;
  transform: rotate(-0.80deg);}
    /* Highlight color création et refonte de votre logo */
  #menu-item-3652 a:hover::before, #menu-item-3652 a:active::before, #menu-item-3652 a:focus::before, #menu-item-3652.current-menu-item::before{
  background-color: var(--vivid-cyan);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 70%;
  left: -2px;
  bottom: 10px;
  z-index: -1;
  transform: rotate(-0.80deg);}
    /* Highlight color création graphique de vos imprimés */
#menu-item-1013 a:hover::before, #menu-item-1013 a:active::before, #menu-item-1013 a:focus::before, #menu-item-1013.current-menu-item::before{
  background-color: var(--vivid-cyan);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 70%;
  left: -2px;
  bottom: 10px;
  z-index: -1;
  transform: rotate(0.70deg);}
  
    /* MENU Hightlight color portfolio */
/* #menu-item-6346 a{pointer-events:none;}*/
  #menu-item-6346 ul.sub-menu li a, #menu-item-6346 span.dropdown-menu-toggle{pointer-events: auto;}
  #menu-item-6346:hover::before, #menu-item-6346:active::before, #menu-item-6346:focus::before, #menu-item-6346.current-menu-item::before{
  background-color: var(--jaune-soleil);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 40%;
  left: -2px;
  bottom: 15px;
  z-index: -1;
  transform: rotate(-0.80deg);}
  
  /* MENU ajustement sous-menu expertises + ateliers
  #menu-item-4809-sub-menu, #menu-item-4809-sub-menu:hover, #menu-item-4809:hover #menu-item-4809-sub-menu, #menu-item-704-sub-menu:hover, #menu-item-704:hover #menu-item-704-sub-menu {  width: max-content;}*/
.main-navigation ul ul{width:20rem;}
.main-navigation.toggled .main-nav li, .main-navigation.toggled .main-nav ul ul.toggled-on{ width: auto!important;}
  /*
  #menu-item-4809 a{pointer-events:none;}
  #menu-item-4809 ul.sub-menu li a, #menu-item-4809 span.dropdown-menu-toggle{pointer-events: auto;}
  #menu-item-4809:hover::before, #menu-item-4809:active::before, #menu-item-4809:focus::before, #menu-item-4809.current-menu-item::before{
  background-color: var(--vivid-cyan);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 40%;
  left: -2px;
  bottom: 15px;
  z-index: -1;
  transform: rotate(-0.80deg);}*/
 
      /* Highlight color sous-menu conception de votre site internet */
  #menu-item-1012 a:hover::before, #menu-item-1012 a:active::before, #menu-item-1012 a:focus::before, #menu-item-1012.current-menu-item::before{
  background-color: var(--vivid-cyan);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 70%;
  left: -2px;
  bottom: 10px;
  z-index: -1;
  transform: rotate(0.80deg);}
  /* Highlight color maintenance technique web */
#menu-item-3938 a:hover::before, #menu-item-3938 a:active::before, #menu-item-3938 a:focus::before, #menu-item-3938.current-menu-item::before{
  background-color: var(--vivid-cyan);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 70%;
  left: -2px;
  bottom: 10px;
  z-index: -1;
  transform: rotate(0.70deg);}
     /* Highlight color mise à jour éditoriale et référencement web */
  #menu-item-4205 a:hover::before, #menu-item-4205 a:active::before, #menu-item-4205 a:focus::before, #menu-item-4205.current-menu-item::before{
  background-color: var(--vivid-cyan);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 70%;
  left: -2px;
  bottom: 10px;
  z-index: -1;
  transform: rotate(-0.80deg);}
  /* fin sous-menu savoir-faire */
    /* Highlight color ateliers collectifs */
#menu-item-704 a:hover::before, #menu-item-704 a:active::before, #menu-item-704 a:focus::before, #menu-item-704.current-menu-item::before, #menu-item-704.current-menu-ancestor::before{
  background-color: var(--vivid-rouge);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 40%;
  left: -2px;
  bottom: 15px;
  z-index: -1;
  transform: rotate(1.5deg);}
    /* sous-menu ateliers collectifs */
      /* Highlight color atelier mon point com */
  #menu-item-6936 a:hover::before, #menu-item-6936 a:active::before, #menu-item-6936 a:focus::before, #menu-item-6936.current-menu-item::before, #menu-item-6936.current-menu-ancestor::before   {
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 70% !important;
  left: -2px;
  bottom: 10px !important;
  z-index: -1;
  transform: rotate(0.70deg) !important;}
      /* Highlight color atelier nextcloud */
  #menu-item-3020 a:hover::before, #menu-item-3020 a:active::before, #menu-item-3020 a:focus::before, #menu-item-3020.current-menu-item::before{
  background-color: var(--vivid-rouge);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 70% !important;
  left: -2px;
  bottom: 10px !important;
  z-index: -1;
  transform: rotate(-0.80deg) !important;}
    /* Highlight color ateliers commun déclic */
#menu-item-3035 a:hover::before, #menu-item-3035 a:active::before, #menu-item-3035 a:focus::before, #menu-item-3035.current-menu-item::before{
  background-color: var(--vivid-rouge);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 70% !important;
  left: -2px;
  bottom: 10px !important;
  z-index: -1;
  transform: rotate(0.70deg) !important;}
  /* Highlight color atelier créatifs */
  #menu-item-4777 a:hover::before, #menu-item-4777 a:active::before, #menu-item-4777 a:focus::before, #menu-item-4777.current-menu-item::before{
  background-color: var(--vivid-rouge);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 70% !important;
  left: -2px;
  bottom: 10px !important;
  z-index: -1;
  transform: rotate(-0.90deg) !important;}
  /* fin sous-menu ateliers collectifs */
    /* Highlight color tarifs */
#menu-item-3545 a:hover::before, #menu-item-3545 a:active::before, #menu-item-3545 a:focus::before, #menu-item-3545.current-menu-item::before, #menu-item-3545.current-menu-ancestor::before{
  background-color: var(--vivid-purple);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 40%;
  left: -2px;
  bottom: 15px;
  z-index: -1;
  transform: rotate(-6deg);}
    /* Highlight color gazette 
#menu-item-703{  margin-right: 4px;}
#menu-item-703 a:hover::before, #menu-item-703 a:active::before, #menu-item-703 a:focus::before, #menu-item-703.current-menu-item::before, #menu-item-703.current-menu-ancestor::before{
  background-color: var(--vert-turquoise);
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: 40%;
  left: -2px;
  bottom: 15px;
  z-index: -1;
  transform: rotate(4deg);}*/
  /* 69 68 704 703 67 */ 
/* onglet contact dans le menu */
#menu-item-4805{padding: 0 10px 0 10px;}
#menu-item-67, #menu-item-4805, #menu-item-5068{
border: solid 1px;
border-radius: 3px;
background-color: var(--deep-orange);
color: var(--contrast);}
#menu-item-67:hover, #menu-item-67:active, #menu-item-67:focus, #menu-item-4805:hover, #menu-item-4805:active, #menu-item-4805:focus, #menu-item-5068:hover, #menu-item-5068:active, #menu-item-5068:focus{
border-radius:3px;
border-color:var(--deep-orange)
-webkit-box-shadow: var(--contrast) 3px 3px 0;
-moz-box-shadow: var(--contrast) 3px 3px 0;
-o-box-shadow: var(--contrast) 3px 3px 0;
box-shadow: var(--contrast) 3px 3px 0;
border:solid 1px var(--contrast);
background-color:var(--deep-orange);
transition: all 0.1s ease-out;}
#menu-item-67 a, #menu-item-4805 a, #menu-item-5068 a{line-height: 2;}
#menu-item-67:hover a, #menu-item-67:active a, #menu-item-67:focus a, #menu-item-4805:hover a, #menu-item-4805:active a, #menu-item-4805:focus a, #menu-item-5068:hover, #menu-item-5068:active, #menu-item-5068:focus{
color:var(--contrast);
transition: all 0.1s ease-out;}
#menu-item-67.current-menu-item, #menu-item-67.current-menu-item a, #menu-item-4805.current-menu-item, #menu-item-4805.current-menu-item a, #menu-item-5068.current-menu-item, #menu-item-5068.current-menu-item a{
background-color: var(--deep-orange);
color: var(--contrast);
-webkit-box-shadow: var(--contrast) 3px 3px 0;
-moz-box-shadow: var(--contrast) 3px 3px 0;
-o-box-shadow: var(--contrast) 3px 3px 0;
box-shadow: var(--contrast) 3px 3px 0;
/*border:solid 1px var(--contrast);*/}

/** MENU SECONDAIRE */
/*div.menu-secondaire-container{
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  text-align:right;
  background-color: var(--vivid-purple);
  height: 2em;
  right: -2px;
  transform: rotate(-2deg);
  z-index: 1 /*auto*/;/*
  position: absolute;
  margin-top:3px;}
#menu-secondaire{
  font-style:italic;
  display: inline-flex;
  list-style: none;}
#menu-secondaire a{
  color:var(--contrast);
  vertical-align: middle;}
#menu-secondaire li{
  margin-right:15px;}*//*
#menu-secondaire a:hover, #menu-secondaire a:active, #menu-secondaire a:focus/*nav_menu-4*//*{
  color: var(--base-blanc-casse);}
#menu-secondaire .current-menu-item a, #menu-secondaire .current-menu-item a:active, #menu-secondaire .current_page_item a, #menu-secondaire .current_page_item a:active{
  color: var(--base-blanc-casse);}*/
/* MENU MOBILE */  
.mobile-menu-control-wrapper .menu-toggle, .mobile-menu-control-wrapper .menu-toggle:hover, .mobile-menu-control-wrapper .menu-toggle:focus/*, .has-inline-mobile-toggle #site-navigation.toggled*/ {
  background-color: var(--jaune-soleil);
  border-radius: 50%;
  padding: 0.5em;}
  
/** PORTFOLIO */
/*.vp-portfolio__item {
  border: solid 1px var(--contrast);}*/
.vp-filter__style-minimal .vp-filter__item.vp-filter__item-active {
  --vp-filter-minimal--items__color: var(--deep-orange);
  --vp-filter-minimal--items-hover__color: var(--vivid-rouge);}
  .vp-filter__style-minimal .vp-filter__item {
  --vp-filter-minimal--items__color: var(--vivid-cyan);
  --vp-filter-minimal--items-hover__color: var(--vivid-rouge);}
.vp-filter__style-minimal .vp-filter__item > a:hover, .vp-filter__style-minimal .vp-filter__item > a:focus {
  color: var(--vivid-rouge);}
.vp-portfolio__item-meta {
  color: var(--contrast) !important;}
a.vp-portfolio__item-meta{
flex-direction: column-reverse !important;}
/*h2.vp-portfolio__item-meta-title{
font-size:1.3rem !important;}*/
h4.vp-portfolio__item-meta-title {
  font-weight: bold;
  font-style: inherit;}

/** FORMULAIRE DE CONTACT */
.lien-numero a{
color:var(--contrast);}
.lien-numero a:hover{
color:var(--vivid-cyan);}
form.wpcf7-form init{
display:flex;
flex-direction: column;}
.wpcf7 textarea, .wpcf7 select, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type="file"] {
    width: 100%;
    border-radius:3px;}
.BudgetForm{justify-content: space-between; display:flex;/* width:100%;*/}
.SujetForm{display: flex; flex-direction: column;}
.wpcf7-form-control.has-spinner.wpcf7-submit{
font-size:1.1em;
font-weight:700;
/*font-family: 'Space Grotesk', monospace;*/}
/* ----- */

.margin-bottom-1-5{
margin-bottom: 1.5em !important;}
.margin-top-1-5{
margin-top: 1.5em !important;}
margin-bottom-0{margin-bottom:0 !important;}
margin-0{margin:0 !important;}
padding-0{padding:0 !important;}

body.home div.bloc-exergue .wp-block-group__inner-container{padding-top:0 !important;}

/** HOMEPAGE - PAGE D'ACCUEIL */
/*body.home .padding-0 div.wp-block-group__inner-container{
padding:0!important;}*/
/*.linear-gradient{background-image: linear-gradient(to top, rgba(255,0,0,0), rgba(255,0,0,1));}*/
/*.border-radius-top{border-radius:290px 160px 0 0;}*/
body.home h2.has-text-align-left.margin-bottom-0, body.home h3.has-text-align-left.margin-bottom-0 {
margin:0;}
body.home .inside-article{padding-top:0;}
body.page .inside-article{padding-top:1%;}
body.home .entry-content{margin-top:0;}
body.home #main{margin-top: 0.5em;}
body.home #breadcrumbs{display:none;}
/*.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child) {
  margin-top: 2em;
}*/
/* bouton descendre plus bas page d'accueil */
.btn-prond{border-radius:100%; padding:1rem 2rem;}
#TermeAccueil::before {
  content: "* ";
  font-size: 30px;
  font-family: sans-serif;
  font-weight: bold;}

/* -------------- */
article.portfolio div.inside-article div.entry-content:not(:first-child){
margin-top:0 !important;}
.image-portfolio-bordure{
border: 0.8rem solid;}
/*
, .entry-summary:not(:first-child), .page-content:not(:first-child) {
  margin-top: 2em;
}*/

/** BLOG : La gazette */
/* barre latérale des articles */
#block-7 h2.widget-title::before{
content:'🔭 '}
#block-3 h2.widget-title::before{
content:'🏷 ';}
#block-4 h2.widget-title::before{
content:'👉 ';}
#block-22 h2.widget-title::before{
content:'🔎 ';}
/*h1,h2,h3, .wp-block-site-tagline,h2.vp-portfolio__item-meta-title,h5,h4.wp-block-post-title,h2.widget-title{
-webkit-text-stroke: 0.5px;
text-stroke: 0.5px;}*/
a.read-more{
white-space: nowrap;
padding: 0px 8px;
line-height: 0;
font-size: 15px;
background-color:var(--contrast);
border-radius:3px;
border:solid 1px var(--contrast);
color:var(--base-blanc-casse);
font-style:italic;}

a.read-more:hover, a.read-more:active, a.read-more:focus {
  white-space: nowrap;
  -webkit-box-shadow: var(--contrast) 3px 3px 0;
  -moz-box-shadow: var(--contrast) 3px 3px 0;
  -o-box-shadow: var(--contrast) 3px 3px 0;
  box-shadow: var(--contrast) 3px 3px 0;
  border:solid 1px var(--contrast);
  background-color:var(--deep-vert-turquoise);
  color:var(--base-blanc-casse);
  margin-top:5px;}
/*
h3, .wp-block-site-tagline{
-webkit-text-stroke: 2px;
text-stroke: 2px;}
h2.vp-portfolio__item-meta-title,h5, h4.wp-block-post-title{
-webkit-text-stroke: 1px;
text-stroke: 1px;}
h2.widget-title{
-webkit-text-stroke: 1px;
text-stroke: 1px;}
article.portfolio div.entry-content{margin-top:0;}*/
/* vérifier si ces lignes sont encore utiles */
.wp-block-post-title{
font-weight:700;
font-style:normal;}
.wp-block-site-tagline{
font-weight:700;
line-height:2em;}
/* --- */

/** date de modification */
.posted-on .updated {
    display: inline-block;}
.posted-on .updated + .entry-date {
    display: block;}
/*.posted-on .updated + .entry-date::before,*/ .posted-on .entry-date.published::before {
    content: "Publié le ";}
   /* .posted-on .published + .entry-date {
    display: none;}*/
.posted-on .updated::before, header .entry-meta.modifie::before {
    content: "Édité le ";}
.posted-on .updated {
    display: none;}
/* aligner date + auterice */
.inside-article div.entry-meta {display: ruby;}
/* enlever image à la une éléments portfolio + articles + page */
article.portfolio div.featured-image, article.status-publish div.featured-image, article.status-publish div.post-image, body.page div.featured-image {display:none}
/** enlever la date sous les articles */
footer.entry-meta, header.entry-header div.entry-meta {display:none;}
/*.format-link{background-color:red;}
.format-image{background-color:blue}
.format-aside{background-color:violet;}
.format-video{background-color:yellow;}
.format-gallery{background-color:orange;}
.format-standard{background-color:green;}*/

/** ajouter une séparation sous les articles */
/*article::after {
  content: "...";
  color: var(--contrast);
  font-size: 1.5em;
  letter-spacing: 2em;
  padding: 0 30% 0 40%;
  font-family: serif;}*/

#post-19 header.entry-header div.entry-meta, #post-21 header.entry-header div.entry-meta, #post-3 header.entry-header div.entry-meta, #post-51 header.entry-header div.entry-meta {display:block;}
/** ajouter une couleur de titre différente selon categories du blog - gazette */
/* page accueil + bloc decouvrir plus d'articles */

/* l'actu du buro */
article.category-actu-du-buro-atelier h2.entry-title a, article.category-actu-du-buro-atelier h1.entry-title, body.home div.category-actu-du-buro-atelier h4 a, div.category-actu-du-buro-atelier h5 a{
  color: var(--vivid-rouge);}
article.category-actu-du-buro-atelier h2.entry-title a:hover, body.home div.category-actu-du-buro-atelier h4 a:hover, div.category-actu-du-buro-atelier h5 a:hover {
  color: var(--vert-turquoise);}
/* débuter sur internet */
article.category-debuter-sur-internet h2.entry-title a, article.category-debuter-sur-internet h1.entry-title, body.home div.category-debuter-sur-internet h4 a, div.category-debuter-sur-internet h5 a  {
  color: var(--vivid-cyan);}
article.category-debuter-sur-internet h2.entry-title a:hover, body.home div.category-debuter-sur-internet h4 a:hover, div.category-debuter-sur-internet h5 a:hover {
  color: var(--vert-turquoise);}
/*
.gb-headline.gb-headline-ddbdf952.gb-headline-text {
  background: linear-gradient(0deg,rgba(0,0,0,.7),rgba(0,0,0,.3) 50%,transparent);}*/
/*.filtre-noirblanc img{
	filter:grayscale(100%);
	-webkit-filter:grayscale(100%);}
.filtre-noirblanc img:hover{
	filter:none;
	-webkit-filter:none;}
div.filtre-noirblanc.editor-styles-wrapper h6.gb-headline-c1428865 {
  margin-bottom: 0px;
	padding: 45% 0;}
.filtre-noirblanc.gb-headline.gb-headline-ddbdf952.gb-headline-text:hover {}
div.filtre-noirblanc:hover{}
.gb-headline-ddbdf952 a:hover {
	filter:none;
	color: var(--contrast);
	background: #fcb900;}
figure.wp-block-image img:hover, figure.wp-block-image img:active{
	filter:none;
	-webkit-filter:none;}*/
.bordure-16, .bordure-16 img {
	border-radius:16px;
	/*border-radius: 90em 50em 80em 30em;*/}
.bg-cover.bg-center-center {
	border-radius: 8px;}
.bordure-8, .bordure-8 img{
	border-radius:8px;}
/* ------------------------------------------ */
/** Page de liens style linktree */
body.page-id-3352 #masthead, body.page-id-3352 h1.entry-title, body.page-id-3352 #footer-widgets, body.page-id-3352 #breadcrumbs, body.page-id-3352 div.top-bar, body.page-id-3352 footer.menu-item-4810site-info{
display:none;}
#post-3352 div.inside-article{padding-top:0;}
/*------------------------------------------- */
/* AUTRES PAGES */
/* custom commentaires en page d'accueil*/
#comments ol.comment-list{border-bottom:solid 1px;}
#comments ol.comment-list li, ol.wp-block-latest-comments li{
background-color: var(--base-3);
border-radius: 3px 16px;
margin-bottom:1.5em;
padding: 0 1em 0 1em;}
ol.wp-block-latest-comments{
display:inline-flex;}
ol.wp-block-latest-comments li{margin-right: 1em;}
ol.wp-block-latest-comments li:last-of-type{margin-right: 0;}
/*footer.wp-block-latest-comments__comment-meta{display:none;}*/

/* page des avis / témoignages sur la base des commentaires wordpress */
ol.comment-list {display: inline-grid; grid-template-columns: auto auto auto;}
ol.comment-list li{padding:1em; margin:0.5em;}
.comment-content {padding: 0; border: none !important; display:flex; flex-direction: column-reverse; margin-top:1em;}
ol.comment-list li:first-child{margin-top:0.5em !important;}
p.stars{margin-bottom:1em!important;}
/*#post-4439 div.inside-article{padding-bottom:0;}*/
/* -------------------------------------------*/
/** PIED DE PAGE */
.site-footer {
  padding-top: 4rem;}
.inside-site-info.grid-container {
  padding-bottom: 0;}
#block-10 div.wp-widget-group__inner-blocks p:first-of-type a:hover{
  color:var(--contrast-2);}
#footer-widgets div.footer-widgets-container.grid-container{
  border-style: solid;
  border-width: 10px 0 0 0;
  -moz-border-image: url(img/fil-carre.svg) round;
  -webkit-border-image: url(img/fil-carre.svg) round;
  -o-border-image: url(img/fil-carre.svg) round;
  border-image: url(img/fil-carre.svg) round;
  -moz-border-image-slice: 25 0 25 0;
  -webkit-border-image-slice: 25 0 25 0;
  -o-border-image-slice: 25 0 25 0;
  border-image-slice: 25 0 25 0;
  -moz-border-image-width: 1 0 1 0;
  -webkit-border-image-width: 1 0 1 0;
  -o-border-image-width: 1 0 1 0;
  border-image-width: 1 0 1 0;}
  
/* PAGE DECLARATION ENVIRONNEMENTALE */
      .ecoindex__list {
        display: flex;
        flex-wrap: wrap;
        padding: 0;
        margin: 0;
        list-style: none;}

      .ecoindex__note {
        font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        align-items: flex-end;
        justify-content: flex-end;
        display: flex;
        padding: 0.325rem;
        margin: 0.15rem;
        border-width: 0.125rem;
        border-style: solid;
        width: 1.5rem;
        height: 1.5rem;
        border-radius: 0.625rem;
        font-size: 0.725rem;
        color: #000;
        font-weight: bold;
        background-color: #fff;}
/* responsive ecoindex */
      @media (min-width: 55em) {
        .ecoindex__note {
          width: 5rem;
          height: 5rem;
          border-radius: 1.25rem;
          font-size: 1.375rem;
          padding: 0.625rem;
          margin: 0.25rem;}
      }

      /* A */
      .ecoindex__note:nth-of-type(1) {
        border-color: #4f9f30;}

      .ecoindex__note:nth-of-type(1).ecoindex__note--active {
        background-color: #4f9f30;
      }

      /* B */
      .ecoindex__note:nth-of-type(2) {
        border-color: #51b84b;}

      .ecoindex__note:nth-of-type(2).ecoindex__note--active {
        background-color: #51b84b;}

      /* C */
      .ecoindex__note:nth-of-type(3) {
        border-color: #cadb2a;}

      .ecoindex__note:nth-of-type(3).ecoindex__note--active {
        background-color: #cadb2a;}

      /* D */
      .ecoindex__note:nth-of-type(4) {
        border-color: #f6eb15;}

      .ecoindex__note:nth-of-type(4).ecoindex__note--active {
        background-color: #f6eb15;}

      /* E */
      .ecoindex__note:nth-of-type(5) {
        border-color: #fecd06;}

      .ecoindex__note:nth-of-type(5).ecoindex__note--active {
        background-color: #fecd06;}

      /* F */
      .ecoindex__note:nth-of-type(6) {
        border-color: #f99839;}

      .ecoindex__note:nth-of-type(6).ecoindex__note--active {
        background-color: #f99839;}

      /* G */
      .ecoindex__note:nth-of-type(7) {
        border-color: #ed2124;}

      .ecoindex__note:nth-of-type(7).ecoindex__note--active {
        background-color: #ed2124;}
        
      /* bloc pied de page */
      #block-8 div.wp-block-group{border: 1px solid; padding: 1em;} /*#block-37*/
/* --------------------- */
  
/** RESPONSIVE */
@media screen and (min-width: 782px) and (max-width:914px){
.site-main .wp-block-group__inner-container {padding: 18px;}
}
  @media (max-width: 768px){
body.page-id-3018 .site-main div.padding-0 div.wp-block-group__inner-container, body.page-id-4670 .site-main div.padding-0 div.wp-block-group__inner-container {
  padding: 0! important;}
}  
@media screen and (min-width: 942px) and (max-width:1100px){
/*#masthead .inside-header.grid-container{display:flow-root;}*/
/*#site-navigation{padding-top: 0; margin-top:-45px;}
#masthead .inside-header.grid-container{display:grid}
.site-branding{padding-left: 2em;}*/
/*.site-branding-container {display: contents;}
  #masthead .inside-header.grid-container{display:flex}
  .site-branding {padding-left: 0;}*/
}
@media screen and (min-width: 200px) and (max-width:769px){
/*.site-branding {padding-left: 0;}
  #mobile-menu-control-wrapper{position: absolute; right: 40px; top: 60px;}*/
}

@media screen and (min-width: 200px) and (max-width:480px){
.site-branding-container {
  display: flow-root;}
}
/*@media screen and (min-width: 770px) and (max-width:1005px){
#menu-principal li a{font-size:0.83em;}
}872 770*/
@media screen and (min-width: 1005px) and (max-width:1133px){
#menu-principal li a{font-size:1.2em;}
}
/*@media (max-width: 600px){
body.home .wp-block-media-text.is-stacked-on-mobile {
  display: inherit;
}
}*/
